Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Kann keine Beiträge schreiben
#1
_Hey Leute ich hab nun die Version 1.2.12 kommplet auf meinen Server raufgeladen.
Hat auch super funktioniert doch man kann kein Thema schreiben oder keine Beiträge wenn man was schreiben will und abschicken will kommt immer:

Falscher Authorisierungscode. Greifen Sie auf diese Funktion auf übliche Weise zu? Bitte gehen Sie zurück und versuchen Sie es erneut.
#2
Wie genau bist du bei der Aktulisierung vorgegangen?

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Also alles von der Datenbank gelöscht kommplett alles und alles von FTP gelöscht.
Weil ich hatte noch die Version 1.2.11 und ich hab mir gedacht ich maach ein neues Forum mit neuen Thema ja und ich hab mir dann die Version 1.2.12 gedownloadet und raufgeladen so wie die alten Version hab die Version auch dann gleich installiert und hat alles gepasst. Es ist nur das eine Problem.
#4
Habe das gleiche Problem!
Was ist mit aktualisierung gemeint?
Ich benutze 1.2.12 und habe es neu installiert.
#5
@Sunny Boy 13: Hast du das Upgradeskript ausgeführt?

@holger-thies: Benutzt du ein anderes Theme als das Standardtheme? Es ist wahrscheinlich, dass dieses nicht zu MyBB 1.2.12 kompatibel ist. Du kannst Versuchen die Datei install/upgrade.php auszuführen und ein Update von 1.2.11 wählen. Ich kann aber keine Garantie geben, dass dieser Weg funktioniert.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#6
Ne welches Upgradeskript?

Ist mir nicht bekannt.
#7
Um es mal auf den Punkt zu bringen.. die ganze Arbeit war umsonnst???

Wieso wird eine neue Version entworfen wenn sie nicht abwärtskompatibel ist?

Wie erfahre ich mit welcher Version das Template läuft?
#8
@Sunny Boy 13: Du musst die Datei install/upgrade.php im Browser aufrufen und den Schritten folgen. Dadurch werden sicherheitsrelevante Änderungen in den Templates vorgenommen. Weil diese bei dir fehlen kommt es zu der Fehlermeldung.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#9
Habs geschaftdanke Michael Wink
#10
Sunny Boy 13 schrieb:Ne welches Upgradeskript?

Ist mir nicht bekannt.
Der entsprechende Doku-Artikel ist in der Ankündingung verlinkt. Man muss nur lesen!
holger-thies schrieb:Um es mal auf den Punkt zu bringen.. die ganze Arbeit war umsonnst???

Wieso wird eine neue Version entworfen wenn sie nicht abwärtskompatibel ist?

Wie erfahre ich mit welcher Version das Template läuft?
Mit dem Upgrade-Skript werden die Templates ja angepasst. Der Autor von Themes müsste eigentlich diesen durchlaufen lassen und sein Theme aktualisieren. Das machen viele aber nicht. Meist kann man vom Datum aber ableiten, für welche MyBB-Version erstellt worden ist.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Kann keine Beiträge lesen Thai-Tiger 5 1.190 06.08.2008, 16:19
Letzter Beitrag: Thai-Tiger
  PN verschicken, Beiträge schreiben funzt nicht Detlef 1 560 05.05.2008, 22:20
Letzter Beitrag: Michael
  (erledigt) Nach Update User melden das sie keine Beiträge mehr schreiben können? Laello 3 894 10.12.2007, 19:22
Letzter Beitrag: Michael
  Kann als Admin keine Themen und Beiträge löschen. mirrorside 2 882 18.09.2007, 10:50
Letzter Beitrag: mirrorside